﻿@font-face {
    font-family: 'Hind-Bold';
    src: url('../fonts/Hind-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Hind-Regular';
    src: url('../fonts/Hind-Regular.ttf') format('truetype');
}


body {
    padding-bottom: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

#CorpoPagina {
    padding: 25px;
}

#Filtros {
    padding: 25px 0;
}

#LogoDCelt {
    height: 60px;
    width: 120px;
    background-size: 100% !important;
}

#Menu {
    background: #00c189 !important;
}

    #Menu #Principal {
        background: #00c189 !important;
    }

    #Menu .dropdown-menu a:hover {
        background: #00c189 !important;
        color: #fff;
    }

.navbar-dark .navbar-nav .nav-link {
    color: #fff !important;
    font-family: Hind-Regular;
    font-size: 17px;
}

#Menu .direita {
    justify-content: flex-end;
}

    #Menu .direita .navbar-collapse {
        position: absolute;
        z-index: 10000;
        top: 4rem;
        background: #00c189;
    }

        #Menu .direita .navbar-collapse ul {
            text-align: right;
            width: 15rem;
            padding: 0 1rem;
        }

.navbar-nav .dropdown-menu {
    background: #00c189;
    border: 0;
}

    .navbar-nav .dropdown-menu a {
        color: #fff;
        text-align: right;
    }

.navbar-dark .navbar-toggler {
    border: 0;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url(Imagens/menu-hamburguer.png);
    background-size: 100%;
}

#Menu button:focus {
    outline: unset;
}
